.thm-btn {
  background-color: #FF8200;
}
.blog-one__date {
  background-color: #FF8200;
}
.about-one__call-icon {
  color: #FF8200;
}
.cart-count {
  background-color: #FF8200;
}
.main-header__contact-list li .icon {
  background-color: #FF8200;
}
.main-header__top-inner {
  background-color: #ebebeb;
}
.main-header__contact-list li .text p a {
  color: #373737;
}
.main-header__contact-list li .text p a:hover {
  color: #FF8200;
}
.main-header__social a:hover{
  color: #FF8200;
}
.services-one__single:hover {
  border: 1px solid #FF8200;
}
a:hover{
  color: #FF8200;
}
.services-one__btn:hover {
  color: #FF8200;
}
.services-one__title a:hover{
  color: #FF8200;
}
.products-one__name a:hover {
  color: #FF8200;
}
.testimonial-two {
  background-color: #ebebeb;
}
.blog-one__read-more a:hover {
  color: #FF8200;
}
.blog-one__title a:hover {
  color: #FF8200;
}
.instagram-two__img::before {
  background-color: rgba(255, 74, 3, 0.5);
}
.footer-widget__links-list li:hover a {
  color: #FF8200;
}
.site-footer__social a:hover {
  color: #FF8200;
}
.site-footer__bottom-menu li a:hover {
  color: #FF8200;
}
.services-one__single-inner i.main-icon {
  color: #FF8200;
}
.services-details-two__category {
  background-color: #ebebeb;
}
.services-details-two__category-list li.active a i {
  background-color: #FF8200;
}
.services-details-two__category-list li:hover a i {
  background-color: #FF8200;
}
.services-details-two__help-line-content {
  background-color: #FF8200;
}
.services-details-two__help-line-icon span {
  color: #FF8200;
}
.contact-page__form-input-box input[type="text"], .contact-page__form-input-box input[type="email"], textarea{
  background-color: #ebebeb !important;
}
a{
  color: #FF8200;
}
.shop-category ul li.active a {
  background: #ebebeb !important;
}
.shop-category ul li a:hover::after, .shop-category ul li.active a::after {
  color: #FF8200;
}
.thm-breadcrumb li:hover a {
  color: #FF8200;
}
.contact-page__form-input-box select {
  background-color: #ebebeb !important;
}
.check-icon{
  color: #FF8200;
}
.about-one__call-number a:hover {
  color: #FF8200;
}
.main-menu__cart:hover {
  color: #FF8200;
}
.about-one__points li h4 span {
  background-color: #FF8200;
}
.section-title__tagline {
  color: #FF8200;
}
.team-one__sub-title {
  color: #FF8200;
}
.team-one__content {
  background-color: #ebebeb;
}
.product-price {
  color: #FF8200;
}
select:disabled {
  background-color: #e9e9ed;
}
.color-blocks .color label, .color-blocks .color a {
  width: 33px;
  height: 34px;
  border: 1px solid #828385;
  background-clip: content-box;
  cursor: pointer;
  margin: 0;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.color-blocks input{
  display: none;
}
.color-blocks{
  width: 100%;
}
.color-blocks .color {
  height: auto;
  padding: 0;
  margin: 7px 7px 7px 0;
  float: left;
}
.clearfix{
  clear: both;
}
.color-blocks .color input:checked + label {
  border-width: 2px;
  border-color: #000;
}
.main-slider__btn:hover {
  color: #FF8200;
}
.page-header__bg {
  background-color: #ebebeb;
  opacity: 1 !important;
}
.thm-breadcrumb li {
  color: #27252a;
  opacity: 1 !important;
}
.thm-breadcrumb li a {
  color: #27252a;
  opacity: 1 !important;
}
.page-header__inner h2 {
  color: #27252a;
}
.page-header {
  padding-top: 70px;
  padding-bottom: 70px;
}
.product__all-title a:hover {
  color: #FF8200;
}
.product__all-title a {
  font-family: var(--mellis-font);
  font-weight: 500;
}
#kkVarianti h6{
  margin-top: 20px;
}
.product-details__content{
  margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Cal Sans", sans-serif;
}
.main-slider__title{
  font-family: "Cal Sans", sans-serif;
}
.products-one__name a {
  font-family: var(--mellis-font);
  font-weight: 500;
}
.main-slider__title {
  font-size: 90px;
  margin-top: 0px;
}
.footer-widget__social-box p {
  font-size: 14px;
  color: #a6a2ac;
  font-family: var(--mellis-font);
  font-weight: 500;
  font-size: 14px;
}
.footer-widget__contact a {
  position: relative;
  display: block;
  font-size: 18px;
  font-weight: 400;
  font-family: var(--mellis-font);
}
.services-details-two__help-line-sub-title {
  font-family: var(--mellis-font);
  color: var(--mellis-white);
  margin-top: 21px;
}
.product__all-title {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}
.page-header__bg {
  background: #ebebeb !important;
}
.sale-label{
  background-color: #FF8200;
  color: #fff;
}
.owl-dot.active span {
  background-color: #FF8200;
}
.owl-dot span {
  border: 1px solid #FF8200;
}
.category-row .services-one__single:hover {
  border: 1px solid #FF8200;
}
#kkVarianti select{
  background-color: #E9E9ED;
}
.main-menu .main-menu__list > li.highlight > a, .stricky-header .main-menu__list > li.highlight > a {
  color: #FF8200;
}
.products-one__single:hover .products-one__img::before {
  opacity: 0;
}
.img-responsive{
  max-width: 100%;
}
.main-menu .main-menu__list > li.current > a{
  color: var(--mellis-gray) !important;
}
.main-menu .main-menu__list > li.current > a:hover{
  color: var(--mellis-black) !important;
}
.main-menu .main-menu__list > li > ul > li + li, .main-menu .main-menu__list > li > ul > li > ul > li + li, .stricky-header .main-menu__list > li > ul > li + li, .stricky-header .main-menu__list > li > ul > li > ul > li + li {
  margin-top: 0px;
}
.main-menu .main-menu__list > li > ul > li:hover > a, .main-menu .main-menu__list > li > ul > li > ul > li:hover > a, .stricky-header .main-menu__list > li > ul > li:hover > a, .stricky-header .main-menu__list > li > ul > li > ul > li:hover > a {
  background-color: #FF8200;
}
.image-layer::before {
  background-color: rgba(var(--mellis-black-rgb), 0);
}
.main-menu-two__search {
  color: #27252a;
}
.main-menu-two__search:hover{
  color: #FF8200;
}
.search-popup__content .thm-btn {
  background-color: #FF8200;
}
.main-menu .mobile-nav__toggler {
  color: #FF8200;
}
.image-layer {
  transition: none;
}
.main-slider .container {
  padding-top: 230px;
  padding-bottom: 230px;
}
.main-slider .swiper-slide-active .image-layer {
  -webkit-transform: none;
  transform: none;
}
.main-menu .main-menu__list > li + li, .stricky-header .main-menu__list > li + li {
  margin-left: 35px;
}
.mobile-nav__content .main-menu__list > li > a > button, .mobile-nav__content .main-menu__list > li > ul > li > a > button, .mobile-nav__content .main-menu__list > li > ul > li > ul > li > a > button {
  background-color: #FF8200;
}
.mobile-nav__content .main-menu__list > li > a > button.expanded, .mobile-nav__content .main-menu__list > li > ul > li > a > button.expanded, .mobile-nav__content .main-menu__list > li > ul > li > ul > li > a > button.expanded {
  color: #FF8200;
}
.mobile-nav__contact li > i {
  background-color: #FF8200;
}
.mobile-nav__content .main-menu__list li a.expanded {
  color: #FF8200;
}
.footer-widget__column .link-info a{
  font-size: 14px;
  color: #a6a2ac;
}
@media only screen and (max-width: 768px) {

  .swiper-container {
    height: 400px;
  }
}